/* チケット券売状況///// */


.ticket_sales_ttl {
    font-size: 1.5rem;
    color: #6EB92C;
    padding:10px 0;
    margin:30px 0 25px 0;
    border-top:1px solid #6EB92C;
    border-bottom:1px solid #6EB92C;
}

.ticket_sales_t {
    width:100%;
    margin:30px 0;
}
.ticket_sales_t th {
    text-align: left;
    padding:15px 0;
    white-space: nowrap;
}
.ticket_sales_t th,
.ticket_sales_t td {
    vertical-align: middle;
    border:none;
    border-bottom:1px dashed #ccc;
}

.ticket_sales_t td {
    font-size:1.35rem;
    line-height: 200%;
    position: relative;
    font-weight: bold;
}

.bar {
    background:#999;
    width:420px;
    height:26px;
    line-height: 100%;
}
.soldbar {
    background:#6EB92C;
    height:26px;
    width:0%;
}
.per0 {width:0%;} .per0::after {display:block; content:"0%"; white-space:nowrap; color:#fff; line-height: 180%; padding:0 0 0 6px;}
.per10 {width:10%;} .per10::after {display:block; content:"10%販売済み"; white-space:nowrap; color:#fff; line-height: 180%; padding:0 0 0 6px;}
.per20 {width:20%;} .per20::after {content:"20%販売済み"; white-space:nowrap; color:#fff; line-height: 180%; padding:0 0 0 6px;}
.per30 {width:30%;} .per30::after {content:"30%販売済み"; white-space:nowrap; color:#fff; line-height: 180%; padding:0 0 0 6px;}
.per40 {width:40%;} .per40::after {content:"40%販売済み"; white-space:nowrap; color:#fff; line-height: 180%; padding:0 0 0 6px;}
.per50 {width:50%;} .per50::after {content:"50%販売済み"; white-space:nowrap; color:#fff; line-height: 180%; padding:0 0 0 6px;}
.per60 {width:60%;} .per60::after {content:"60%販売済み"; white-space:nowrap; color:#fff; line-height: 180%; padding:0 0 0 6px;}
.per70 {width:70%;} .per70::after {content:"70%販売済み"; white-space:nowrap; color:#fff; line-height: 180%; padding:0 0 0 6px;}
.per80 {width:80%;} .per80::after {content:"80%販売済み"; white-space:nowrap; color:#fff; line-height: 180%; padding:0 0 0 6px;}
.per90 {width:90%;} .per90::after {content:"90%販売済み"; white-space:nowrap; color:#fff; line-height: 180%; padding:0 0 0 6px;}
.per100 {width:100%;} .per100::after {content:"完売"; white-space:nowrap; color:#ff0000; line-height: 180%; padding:0 0 0 6px;}

/* /////チケット券売状況 */


/* PAGE内通常記事 /////*/

.pagecontent {
    margin:0 0 20px 0;
    width:100%;
}

.pagecontent img {
    width:100%;
    margin:20px 0;
}

/* PAGE内通常記事 /////*/


/* ニュースリスト表示 /////*/

.news_list {
    width: 100%;
}
.news_list ul {
    /* overflow: hidden; */
    display: block;
    border-top:1px solid #ccc;
}
.news_list ul li {
    /* float:left;
    width:calc(50% - 40px - 8px); */
    display: block;
    width:calc(100% - 10px);
    margin:0 0 10px 0;
    background:#fff;
    padding:30px 0;
    overflow: hidden;
    border-bottom:1px solid #ccc;
}
.news_list ul li .thumb {
    width:120px;
    height:120px;
    margin:0 0 0 20px;
    float:right;
    overflow: hidden;
    display: block;
}
.news_list ul li .thumb img {
    width:100%;
    height: 120px;
    line-height: 100%;
    display: block;
    object-fit: cover;
}
.news_list ul li .txt {
    float:left;
    width:calc(100% - 140px - 20px);
}
.news_list ul li a {
    text-decoration: none!important;
}
.news_list ul li a:hover {
    opacity: 0.7;
}
.news_list ul li .txt .date {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 1.5rem;
    color:#666;
    margin:0px 0 0 0;
}
.news_list ul li .txt .title {
    font-size: 1.45rem;
    font-weight: normal;
    margin:10px 0 0 0;
}
.news_list .all {
    display: block;
    margin:40px 0 0 0;
    padding:15px;
    color:#666;
    text-decoration: none!important;
    text-align: center;
    width:calc(100% - 30px);
    font-size: 1.5rem;
    border:1px solid #666;
}
.news_list .all:hover {
    opacity: 0.8;
}

/* /////ニュースリスト表示 */


/* カテゴリアイコン表示///// */

.category_icon {
     width:100%;
     overflow: hidden;
     margin:0 0 30px 0;
}
.category_icon ul {
    float: left;
}
.category_icon ul li {
    display: inline-block;
    margin:0 5px 0 0;
}
.category_icon ul li a {
    font-size:1.25rem;
    line-height: 100%;
    /* background:#c2dd9a; */
    background:#ccc;
    padding:6px 6px;
    text-decoration: none;
    color:#fff;
    display: block;
    border-radius: 5px;
}
.category_icon ul li a:hover {
    opacity: 0.8;
}

/* リスト内 */

.list_category_icon {
     width:100%;
     overflow: hidden;
     margin:15px 0 0 0;
}
.list_category_icon ul {
    float: none;
    border:none;
    margin:0 0 0 0;
    padding:0 0 0 0;
}
.list_category_icon ul li {
    display: inline-block!important;
    margin:0 5px 5px 0!important;
    padding:0 0 0 0!important;
    border:none!important;
    width:auto!important;
}
.list_category_icon ul li a {
    font-size:1.2rem;
    line-height: 100%;
    background:#ccc;
    padding:5px 5px;
    text-decoration: none;
    color:#fff;
    display: block;
    border-radius: 3px;
}
.list_category_icon ul li a:hover {
    opacity: 0.8;
}


/* カテゴリアイコン表示///// */


/* 個別ニュース記事内///// */

.alignright {
    float:right;
    margin:0 0 20px 30px;
}

.alignleft {
    float:left;
    margin:0 30px 20px 0;
}

.alignnone {
    float:none;
    margin:0 0 20px 0;
    display: inline-block;
}


/* /////個別ニュース記事内 */


/* カテゴリ別アーカイブ///// */

.category_archivelist {
    margin:40px 0 20px;
    width:100%;
}
.category_archivelist h4 {
    font-size:1.4rem;
    font-weight: normal;
    margin:0 0 10px 0;
    color:#666;
    border: none;
}
.category_archivelist ul {
    display: flex;
    width:100%;
    flex-wrap: wrap;
    border: none;
}
.category_archivelist ul li {
    padding:12px 8px;
    display: flexbox;
    width:calc(25% - 16px - 2px);
    text-align: center;
    background:#ccc;
    margin:1px;
}
.category_archivelist ul li:hover {
    opacity: 0.8;
}
.category_archivelist ul li a {
    text-decoration: none;
    font-size: 1.3rem;
}
.category_archivelist ul li a span.count {
    font-size: 1rem;
}
.category_archivelist ul li:nth-child(n + 13) { /* 13ヶ月以前は隠す */
    display: none;
}

/* /////カテゴリ別アーカイブ */



/* ページャー ///// */

.wp-pagenavi {
    position: relative;
    margin:20px 0 0;
    text-align: center;
    color:#666;
    font-size: 1.6rem;
}

.wp-pagenavi a.nextpostslink {
    position: absolute;
    right:10px;
    text-decoration: none;
    font-size: 1.5rem;
}

.wp-pagenavi a.previouspostslink {
    position: absolute;
    left:10px;
    text-decoration: none;
    font-size: 1.5rem;
}

/* ///// ページャー */



/* SNS ///// */

.sb-link {
    width:35px!important;
    height: 35px!important;
}

/*///// SNS */



/* クラウドファンディングリスト ///// */

.cf_supporters {
    margin:30px 0;
}

.cf_supporters,
.cf_supporters p {
    line-height: 300%;
    font-size:1.65rem;
    text-align: center;
}
.cf_supporters span {
    display: inline-block;
    padding:0 2rem;
    line-height: 300%;
    font-size:1.65rem;
}

/*///// クラウドファンディングリスト */


@media screen and (max-width: 767px) {


}

/* /////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////// */

@media screen and (max-width: 640px) {

.content {
    padding:0 0 0 0;
}

.page_main {
    width:92%;
    margin:20px auto;
}

#category {
    padding:0 0 0 0;
}


/* チケット券売状況///// */

.ticket_sales_t {
    width:100%;
    margin: 20px auto;
}
.ticket_sales_t th {
    text-align: left;
    padding:7px 0;
    font-size:1.2rem;
    height:3rem;
}
.ticket_sales_t th,
.ticket_sales_t td {
    vertical-align: middle;
    border-bottom:1px dotted #ccc;
    line-height: 120%;
}

.bar {
    background:#999;
    width:100%;
    min-width:140px;
    height:calc(1rem + 10px);
    line-height: 100%;
}
.soldbar {
    background:#6EB92C;
    height:calc(1rem + 10px);
}
.per0 {width:0%;} .per0::after {content:"0%"; margin:0 0 0 0; padding:0 0 0 5px; white-space:nowrap; color:#fff; font-weight: bold; font-size:1.125rem; line-height: 160%; display: block;}
.per10 {width:10%;} .per10::after {content:"10%販売済み"; margin:0 0 0 0; padding:0 0 0 5px; white-space:nowrap; color:#fff; font-weight: bold; font-size:1.125rem; line-height: 160%; display: block;}
.per20 {width:20%;} .per20::after {content:"20%販売済み"; margin:0 0 0 0; padding:0 0 0 5px; white-space:nowrap; color:#fff; font-weight: bold; font-size:1.125rem; line-height: 160%; display: block;}
.per30 {width:30%;} .per30::after {content:"30%販売済み"; margin:0 0 0 0; padding:0 0 0 5px; white-space:nowrap; color:#fff; font-weight: bold; font-size:1.125rem; line-height: 160%; display: block;}
.per40 {width:40%;} .per40::after {content:"40%販売済み"; margin:0 0 0 0; padding:0 0 0 5px; white-space:nowrap; color:#fff; font-weight: bold; font-size:1.125rem; line-height: 160%; display: block;}
.per50 {width:50%;} .per50::after {content:"50%販売済み"; margin:0 0 0 0; padding:0 0 0 5px; white-space:nowrap; color:#fff; font-weight: bold; font-size:1.125rem; line-height: 160%; display: block;}
.per60 {width:60%;} .per60::after {content:"60%販売済み"; margin:0 0 0 0; padding:0 0 0 5px; white-space:nowrap; color:#fff; font-weight: bold; font-size:1.125rem; line-height: 160%; display: block;}
.per70 {width:70%;} .per70::after {content:"70%販売済み"; margin:0 0 0 0; padding:0 0 0 5px; white-space:nowrap; color:#fff; font-weight: bold; font-size:1.125rem; line-height: 160%; display: block;}
.per80 {width:80%;} .per80::after {content:"80%販売済み"; margin:0 0 0 0; padding:0 0 0 5px; white-space:nowrap; color:#fff; font-weight: bold; font-size:1.125rem; line-height: 160%; display: block;}
.per90 {width:90%;} .per90::after {content:"90%販売済み"; margin:0 0 0 0; padding:0 0 0 5px; white-space:nowrap; color:#fff; font-weight: bold; font-size:1.125rem; line-height: 160%; display: block;}
.per100 {width:100%;} .per100::after {content:"完売"; margin:0 0 0 0; padding:0 0 0 5px; white-space:nowrap; color:#ff0000; font-weight: bold; font-size:1.125rem; line-height: 160%; display: block;}



/* /////チケット券売状況 */




/* PAGE内通常記事 /////*/

.pagecontent {
    margin:0 0 20px 0;
}

/* ニュースリスト表示 /////*/

.news_list ul li {
    /* float:left;
    width:calc(50% - 40px - 8px); */
    display: block;
    width:calc(100% - 10px);
    margin:0 auto;
    background:#fff;
    padding:20px 0;
    overflow: hidden;
    border-bottom:1px solid #ccc;
}
.news_list ul li .thumb {
    width:100px;
    height:100px;
    margin:0 0 0 10px;
    float:right;
    overflow: hidden;
    line-height: 100%;
}
.news_list ul li .thumb img {
    width:100%;
    min-height: 100px;
    max-height: 100px;
    line-height: 100%;
    display: block;
    height:auto;
    object-fit: cover;
    margin:0;
}
.news_list ul li .txt {
    float:left;
    width:calc(100% - 100px - 20px);
}
.news_list ul li .txt_wide {
    float:none!important;
    width:100%!important;
}
.news_list ul li a {
    text-decoration: none!important;
    font-weight: normal;
    display: block;
    margin:0;
}
.news_list ul li p {
    margin:0;
}
.news_list ul li a:hover {
    opacity: 0.7;
}
.news_list ul li .txt .date {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 1.3rem;
}
.news_list ul li .txt .title {
    font-size: 1.3rem;
    font-weight: normal;
    line-height: 2.2rem;
    padding:0px 0 0;
}
.news_list .all {
    display: block;
    margin:40px 0 0 0;
    padding:15px;
    color:#666;
    text-decoration: none!important;
    text-align: center;
    width:calc(100% - 30px);
    font-size: 1.5rem;
    border:1px solid #666;
}
.news_list .all:hover {
    opacity: 0.8;
}

#post_nv {
    margin:20px 0;
}


/* カテゴリ別アーカイブ///// */

.category_archivelist {
    margin:40px 0 0px;
    width:100%;
}
.category_archivelist h4 {
    font-size:1.25rem;
    font-weight: normal;
    margin:0 0 10px 0;
    color:#666;
    border: none;
}
.category_archivelist ul li {
    padding:12px 8px;
    display: flexbox;
    width:calc(33.33% - 16px - 2px);
    text-align: center;
    background:#ccc;
    margin:1px;
}
.category_archivelist ul li:hover {
    opacity: 0.8;
}
.category_archivelist ul li a {
    text-decoration: none;
    font-size: 1.2rem;
}
.category_archivelist ul li a span.count {
    display: none;
}
.category_archivelist ul li:nth-child(n + 13) { /* 13ヶ月以前は隠す */
    display: none;
}

/* /////カテゴリ別アーカイブ */


.sb-link {
    width:35px!important;
    height: 35px!important;
}


/* ページャー ///// */

.wp-pagenavi {
    position: relative;
    margin:20px 0 0;
    text-align: center;
    color:#666;
    font-size: 1.6rem;
}

.wp-pagenavi a.nextpostslink {
    position: absolute;
    right:10px;
    text-decoration: none;
    font-size: 1.25rem;
}

.wp-pagenavi a.previouspostslink {
    position: absolute;
    left:10px;
    text-decoration: none;
    font-size: 1.25rem;
}

/* ///// ページャー */



/* クラウドファンディングリスト ///// */

.cf_supporters {
    margin:30px 0;
}

.cf_supporters,
.cf_supporters p {
    font-size:1.4rem;
    text-align: center;
}
.cf_supporters span {
    padding:0 1.4rem;
    font-size:1.4rem;
}

/*///// クラウドファンディングリスト */


}